@charset "UTF-8";
@media only screen and (max-width: 1200px) {
  #AIM .block-banner .block-bannerContent{
    padding-left: 2%;
  }
}
@media only screen and (max-width: 1000px) {
  #AIM .block-benefitIcon-list .list-right p.small{
    max-width: 100% !important;
  }
}
@media only screen and (max-width: 880px) {
  #AIM .block-deviceContent-list .list{
    width: 33.3%;
  }
  #AIM .block-benefit{
    max-width: 650px;
    margin: 0 auto;
  }
  #AIM .block-benefitImg-list .list{
    width: 50%; 
  }
  #AIM .block-benefitIcon-list{
    justify-content:center;
  }
  #AIM .block-benefitIcon-list .list{
    width: 100%;
  }
  #AIM .block-benefitIcon-list .list-left{
    max-width: auto;
  }
}
@media only screen and (max-width: 768px) {
  #AIM .block-banner .block-bannerContent, #AIM .block-banner .title{
    max-width: 768px !important;
  }
  #AIM .block-banner{
    height: auto;
  }
  #AIM .bannerimg{
    position: static !important;
    height: 200px;
    width: auto !important;
  }
  #AIM .bannerimg img{
    height: 200px;
    max-width: none;
  }
  #AIM .block-banner .block-bannerContent{
    padding: 20px;
  }
  #AIM .block-solution-list{
    justify-content: center;
  }
  #AIM .block-solution-list > li{
    width: 50%;
    max-width: 290px;
  }
  #AIM .block-solution-list .bg{
    opacity: 0;
  }
  #AIM .block-productsLink-list{
    display: none;
  }
  #AIM .block-banner > .box-row{
    height: 100%;
  }
  #AIM .block-menuLink{
    position: static;
    padding:5px 0;
  }
  #AIM .block-menuLink-list{
    flex-wrap: nowrap;
    align-items: center;
  }
  #AIM .block-menuLink-list > li{
    width: auto;
    padding: 0 2%;
    margin: 10px 0;
    border-left: none;
  }
  #AIM .block-productsContent .icon{
    display: none;
  }
  #AIM .block-productsContent-list .img{
    text-align: center;
  }
  #AIM .block-productsContent-list .box{
    width: 95%;
    max-width: 630px;
    margin: 0 auto;
  }
  #AIM .block-productsContent-list .list,#AIM .block-productsContent-list .list.on{
    display: block;
    margin-top: -1px;
  }
  #AIM .block-mapBox,#AIM .block-mapBoxS .owl-buttons{
    display: none;
  }
  #AIM .block-mapBoxS{
    display: block;
  }
  #AIM .block-menuLink{
    padding: 0px;
    position: relative;
  }
  #AIM .block-menuLink .linkTop{
    display: block;
    font-weight: bold;
    text-align: center;
    color: #fff;
    font-size: 1.2em;
    padding: 10px;
  }
  #AIM .block-menuLink-list{
    flex-wrap: wrap;
    display: none;
    position: absolute;
    width: 100%;
    background-color: #06437d;
    background-color: rgba(6,67,125,0.8);
    left: 0;
    right: 0;
    border-bottom: 4px solid #ffffff;
  }
  #AIM .block-menuLink-list.show{
    display: flex;
  }
  #AIM .block-menuLink-list > li{
    width: 100%;
    border-top: 1px solid #527aa1;
    padding: 0px;
    margin: 0px;
  }
  /*#AIM .block-menuLink-list > li:first-child{
    border-top:  none;
  }*/
  #AIM .block-menuLink-list > li a{
    padding: 10px;
    display: block; 
  }
}
@media only screen and (max-width: 550px) {
  #AIM .block-deviceContent-list .list{
    width: 50%;
  }
}
@media only screen and (max-width: 480px) {
  #AIM h1{
    font-size: 36px;
  }
  #AIM h2{
    font-size: 26px;
  }
  #AIM .block-benefitImg-list .list{
    width: 100%;  
  }
  
}
@media only screen and (max-width: 350px) {
  #AIM .block-solution-list{
    justify-content: center;
  }
  #AIM .block-solution-list > li{
    width: 90%;
  }
}